/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


input:focus,textarea:focus{
	color:#000 !important;
}

button.elementor-button.elementor-size-sm.e-form__buttons__wrapper__button.e-form__buttons__wrapper__button-previous {
    max-width: max-content;
}

.elementor-field-group.e-form__buttons__wrapper.elementor-field-type-previous {
    position: relative;
    z-index: 111;
}

label#zip-match-label {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: -25px;
}

label#zip-match-label {
    line-height: normal;
}

#elementor-popup-modal-326 .dialog-widget-content .Logo_Black {display:none;
}
#elementor-popup-modal-326 .dialog-widget-content .two_elementor_element.Logo_Black {display:block;
}
#elementor-popup-modal-326 .dialog-widget-content .two_elementor_element.Logo_White {display:none;
}


/* Tassawer Style the Gravity Form */
.gf_progressbar_wrapper,
.gform_heading {
	display: none !important;
}

.th-get-started-form .gfield--type-html h3 {
		color: #fff;
    text-align: center;
    font-family: 'Poppins';
    font-size: 34px;
    margin: 0;
    font-weight: 600;
}
.th-get-started-form legend,
.th-get-started-form .gform-field-label{
		font-family: "Poppins", Sans-serif !important;    
    font-weight: 600 !important;
		margin: 0 !important;
    padding: 0 0 10px 10px !important;
}
}
.th-get-started-form legend {
	font-size: 15px !important;
	padding-bottom: 10px !important;
	line-height: 30px !important;
}
.th-get-started-form .gform_page_footer {
	justify-content: flex-end;
	margin:10px 0 0;
}
.th-get-started-form .gfield_required,
.th-get-started-form .gform-theme--framework .gfield_validation_message{
	color: #fff !important;
}
.th-get-started-form .gdatepicker_with_icon {
    width: 100% !important;
}
.th-get-started-form_wrapper .gform_validation_errors {
	background-color: #fff !important;
}

.th-get-started-form .gfield_validation_message {
	color: #fff !important;
}

#field_1_121 {
    background-color: #fff !important;
    color: #e30613 !important;
    border-radius: 10px !important;
    padding: 10px 20px !important;
    font-weight: 600 !important;
	  display: none;
}

.mainBannerWrapper {
    display: none !important;
}

.th-get-started-form .ginput_address_zip,
.th-get-started-form .ginput_address_state,
.th-get-started-form .ginput_address_city {
    inline-size: 33% !important;
}

.th-get-started-form #input_1_3,
.th-get-started-form #input_1_185,
.th-get-started-form #input_1_186 {
	gap: 0px;
    padding: 0 20px;
}

#gform_confirmation_wrapper_1 {
	display: none !important;
}

.th-get-started-form .gform_fields {
	row-gap: 15px;
}

/* Success message */
.elementor-message.elementor-message-success {
    color: #155724 !important;
    background-color: #d4edda !important;
    border-color: #c3e6cb !important;
    padding: 10px 20px !important;
    border-radius: 5px !important;
    margin-bottom: 20px !important;
    font-size: 1.2rem !important;
}

/* Error message */
.elementor-message.elementor-message-danger {
    color: #721c24 !important;
    background-color: #f8d7da !important;
    border-color: #f5c6cb !important;
    padding: 10px 20px !important;
    border-radius: 5px !important;
    margin-bottom: 20px !important;
    font-size: 1.2rem  !important;
}

@media only screen and (max-width: 600px) {
	.gfield_contains_required label, #field_1_11 label,
	#field_1_12 label {
    display: block !important;
	}
	.gfield_contains_required label span, #field_1_11 label span,
	#field_1_12 label span {
		padding-left: 2px !important;
	}
}

.gfield--input-type-datedropdown .gform-grid-row {
	flex-flow: row !important;
}

.gfield--input-type-datedropdown .ginput_container_date.gfield_date_dropdown_day,
.gfield--input-type-datedropdown .ginput_container_date.gfield_date_dropdown_year {
	inline-size: 30% !important;
}
.gfield--input-type-datedropdown .ginput_container_date.gfield_date_dropdown_month {
	inline-size: 39% !important;
}

.th-get-started-form input, .th-get-started-form select,.th-get-started-form textarea {
        font-size: 14px !important;
    }
 

